Utilstop - Bug #2087

Show menu path
10/08/2024 05:13 PM - Sasi Bhushan

Status: Closed
Priority: Normal
Assignee: Nalin Y
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/08/2024

0%
0.00 hour
0.00 hour

Description

Can we show the path to the submenu where the user is currently within the heading?

Ex: If user is in Country sub menu then show the heading as Master data -> Country

History

#1 - 10/08/2024 05:13 PM - Sasi Bhushan

- Description updated

#2 - 10/23/2024 05:06 AM - Nalin Y

- Status changed from Created to Closed
